
Redmine - Patch #12708

Restructured german translation (Cleanup)

2013-01-02 14:10 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Hi,

a small cleanup for the german translation.

Best regards,

Daniel

Related issues:

Precedes Redmine - Patch #12709: Translateable widget blocks Closed

Associated revisions

Revision 11092 - 2013-01-02 17:30 - Toshi MARUYAMA

German translation restructured by Daniel Felix (#12708)

History

#1 - 2013-01-02 17:31 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 2.3.0

Committed in trunk r11092, thanks.

#2 - 2013-02-24 11:09 - Jean-Philippe Lang

- Estimated time deleted (0.08 h)

Files

restruct_de_yaml.diff 88.2 KB 2013-01-02 Daniel Felix
